.start_message
{ text-align:center;
  font-family:sens-serif;
  color:red;
}
.table_news_one
{
  border: 1px solid white;
  width: 90%;
  margin: auto;
  background-color:#7FFFD4;
}
th, td 
{
   border: 1px solid white;
   //display:block;
   vertical-align: top;
}
.my_dt_header
{
	white-space:pre;
}
.my_menu 
{
 display:inline-block;
 height:100%; 
 margin-left:5%;
 font-family:'Verdana';
 font-size:14pt;
 color:blue;
 text-decoration:none;
 //border: 1px solid blue;
}
a.list_menu
{
  //height:100%; 
  font-family:'Verdana';
  font-size:14pt;
  color:blue;
  text-decoration:none;
}
.list_menu
{
	//border: 1px solid blue;
	margin:15px;
}
.news_container
{
   position:relative;
   top:0px;
   left:5px;
   //border: 1px solid black;
}	
.news_content
{
	margin:15px;
	//border: 1px solid blue;
	font-family:'Verdana';
    font-size:14pt;
}